Subject: Re: [Bitcoin-development] The forums...

From: John Smith <[email-masked]>
Date: Sat, 16 Jul 2011 11:20:05 +0000

I know most of the people actively working on bitcoin (and active on this
list) ignore the forums, for good reason. But there's a lot of people
(everyone new?) that think the most active members of the forum have a major
influence on the project's direction. Which is making us as developers look
really bad. As if we're some political faction that wants to bring down
world governments and unleash a global anarchistic doomsday scenario.

It really needs to be more down-to-earth. Ideally, the forum would simply be
a way to communicate with the *actual* users. For example, I use it for
soliciting user feedback on UI features.

JS